Debian tss 0.8.1/0.8.2/0.8.3 -a escalazione di privilegi

CVSS Punteggio Meta TempExploit Prezzo Attuale (≈)Punteggio di interesse CTI
3.7$0-$5k0.00

In Debian tss 0.8.1/0.8.2/0.8.3 è stato trovato un punto critico di livello problematico. Da questa vulnerabilità è interessato una funzione sconosciuta. Attraverso l'influenza del parametro -a di un input sconosciuto se causa una vulnerabilità di classe escalazione di privilegi. Effetti sono da osservare per la riservatezza.

La vulnerabilità è stata pubblicata in data 17/04/2008 (Website) (confermato). L'advisory è scaricabile da xforce.iss.net. Questa vulnerabilità è identificata come CVE-2008-1877. L'utilità è semplice. L'attuazione dell'attacco deve essere locale. L'utilizzo non richiede alcuna forma di autentificazione. Sono disponibili dettagli tecnici, ma nessun metodo di utilizzo.

Informazioni riguardo una possibile contromisura non sono al momento disponibili. Si suggerisce di sostituire il prodotto con uno equivalente.

La vulnerabilità è documentata anche nei database X-Force (41929).

Prodottoinfo

Fornitore

Nome

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Punteggio meta-base: 4.0
VulDB Punteggio Meta Temp: 3.7

VulDB Punteggio di base: 4.0
VulDB Punteggio temporaneo: 3.7
VulDB Vettore: 🔍
VulDB Affidabilità: 🔍

CVSSv2info

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VettoreComplessitàAutenticazioneRiservatezzaIntegritàDisponibilità
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare
sbloccaresbloccaresbloccaresbloccaresbloccaresbloccare

VulDB Punteggio di base: 🔍
VulDB Punteggio temporaneo: 🔍
VulDB Affidabilità: 🔍

NVD Punteggio di base: 🔍

Exploitinginfo

Classe: Escalazione di privilegi
CWE: CWE-264
ATT&CK: T1068

Locale: Si
Remoto: No

Disponibilità: 🔍
Stato: Non dimostrata

EPSS Score: 🔍
EPSS Percentile: 🔍

Previsione dei prezzi: 🔍
Preventivo attuale: 🔍

0-Daysbloccaresbloccaresbloccaresbloccare
Oggisbloccaresbloccaresbloccaresbloccare

Intelligence Sulle Minacceinfo

Interesse: 🔍
Attori Attivi: 🔍
Gruppi APT attivi: 🔍

Contromisureinfo

Raccomandazione: nessuna contromisura conosciuta
Stato: 🔍

0 giorni di tempo: 🔍

Sequenza temporaleinfo

17/04/2008 🔍
17/04/2008 +0 giorni 🔍
17/04/2008 +0 giorni 🔍
16/03/2015 +2524 giorni 🔍
22/09/2018 +1286 giorni 🔍

Fontiinfo

Fornitore: debian.org

Advisory: xforce.iss.net
Stato: Confermato
Confermato: 🔍

CVE: CVE-2008-1877 (🔍)
X-Force: 41929 - tss file information disclosure

Voceinfo

Data di creazione: 16/03/2015 17:00
Aggiornamenti: 22/09/2018 09:13
I cambiamenti: (6) vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai
Completa: 🔍

Commenti

Ancora nessun commento. Le Lingue: it + en.

Effettua il login per commentare.

Interested in the pricing of exploits?

See the underground prices here!